@font-face {
  font-family: 'AvertaStd-Thin';
  src: url('../lib/bootstrap/dist/fonts/avertastd/AvertaStd-Thin.woff')
    format('woff');
  font-style: unset;
  font-weight: 100;
}

@font-face {
  font-family: 'AvertaStd-ThinItalic';
  src: url('../lib/bootstrap/dist/fonts/avertastd/AvertaStd-ThinItalic.woff')
    format('woff');
  font-style: italic;
  font-weight: 100;
}

@font-face {
  font-family: 'AvertaStd';
  src: url('../lib/bootstrap/dist/fonts/avertastd/AvertaStd-Light.woff')
    format('woff');
  font-style: unset;
  font-weight: 300;
}

@font-face {
  font-family: 'AvertaStd';
  src: url('../lib/bootstrap/dist/fonts/avertastd/AvertaStd-LightItalic.woff')
    format('woff');
  font-style: italic;
  font-weight: 300;
}

@font-face {
  font-family: 'AvertaStd';
  src: url('../lib/bootstrap/dist/fonts/avertastd/AvertaStd-Regular.woff')
    format('woff');
  font-style: unset;
  font-weight: 400;
}

@font-face {
  font-family: 'AvertaStd';
  src: url('../lib/bootstrap/dist/fonts/avertastd/AvertaStd-RegularItalic.woff')
    format('woff');
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: 'AvertaStd';
  src: url('../lib/bootstrap/dist/fonts/avertastd/AvertaStd-Semibold.woff')
    format('woff');
  font-style: unset;
  font-weight: 600;
}

@font-face {
  font-family: 'AvertaStd';
  src: url('../lib/bootstrap/dist/fonts/avertastd/AvertaStd-SemiboldItalic.woff')
    format('woff');
  font-style: italic;
  font-weight: 600;
}

@font-face {
  font-family: 'AvertaStd';
  src: url('../lib/bootstrap/dist/fonts/avertastd/AvertaStd-Bold.woff')
    format('woff');
  font-style: unset;
  font-weight: 700;
}

@font-face {
  font-family: 'AvertaStd';
  src: url('../lib/bootstrap/dist/fonts/avertastd/AvertaStd-BoldItalic.woff')
    format('woff');
  font-style: italic;
  font-weight: 700;
}

@font-face {
  font-family: 'AvertaStd';
  src: url('../lib/bootstrap/dist/fonts/avertastd/AvertaStd-Extrabold.woff')
    format('woff');
  font-style: unset;
  font-weight: 800;
}

@font-face {
  font-family: 'AvertaStd';
  src: url('../lib/bootstrap/dist/fonts/avertastd/AvertaStd-ExtraboldItalic.woff')
    format('woff');
  font-style: italic;
  font-weight: 800;
}

@font-face {
  font-family: 'AvertaStd';
  src: url('../lib/bootstrap/dist/fonts/avertastd/AvertaStd-Black.woff')
    format('woff');
  font-style: unset;
  font-weight: 900;
}

@font-face {
  font-family: 'AvertaStd';
  src: url('../lib/bootstrap/dist/fonts/avertastd/AvertaStd-BlackItalic.woff')
    format('woff');
  font-style: italic;
  font-weight: 900;
}

* {
  font-family: avertastd;
}

.button-holder {
  text-align: center;
}

.header {
  color: #003a70;
  font-weight: 800;
}

.Rtable {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 3em 0;
  padding: 0;
}

.Rtable-cell {
  box-sizing: border-box;
  flex-grow: 1;
  width: 100%;
  padding: 0 0.5em;
  overflow: hidden;
  text-overflow: ellipsis;
  list-style: none;
}

.Rtable-header {
  font-weight: 700;
}

.Rtable--2cols > .Rtable-cell {
  width: 50%;
}

.Rtable--3cols > .Rtable-cell {
  width: 33.33%;
}

.Rtable--4cols > .Rtable-cell {
  width: 25%;
}

.Rtable--5cols > .Rtable-cell {
  width: 20%;
}

.Rtable--6cols > .Rtable-cell {
  width: 16.6%;
}

.Rtable-cell--alignTop,
.Rtable-cell--alignMiddle,
.Rtable-cell--alignBottom {
  display: flex;
}

.Rtable-cell--alignTop {
  align-items: flex-start;
}

.Rtable-cell--alignMiddle {
  align-items: center;
}

.Rtable-cell--alignBottom {
  align-items: flex-end;
}

.Rtable-cell--alignLeft {
  text-align: left;
}

.Rtable-cell--alignCenter {
  text-align: center;
}

.Rtable-cell--alignRight {
  text-align: right;
}

@media screen and (max-width: 575px) {
  .form-progress {
    font-size: 13px;
  }
}

/*@media screen and (-webkit-min-device-pixel-ratio:0){
    input[type="file"]{
        box-sizing: border-box;
    }
}*/

img {
  height: auto;
  max-width: 100%;
}

input[type='file'] {
  /*min-height: 100%;
    max-height: 100%;
    height: 40px;
    padding: 5px;
    padding-bottom: 0px;*/
  /*box-sizing: border-box;*/
  -moz-box-sizing: content-box;
  /*-webkit-box-sizing: border-box;*/

  box-sizing: content-box;
}

/*input[type="file"]::-webkit-file-upload-button {
    box-sizing: border-box;
    -webkit-box-sizing: border-box !important;
    padding: 0px;
}*/

/*@media screen and (-webkit-min-device-pixel-ratio:0){
    input[type="file"]{
        box-sizing: border-box;
    }
}*/

/* @supports (-webkit-appearance: none) {
  box-sizing: border-box;
} */

.selector:not(*:root),
input[type='file'] {
  box-sizing: border-box;
}

/*dl{
    display: grid;
    grid-template-columns: auto;
    max-width: 600px;
    margin: 0 auto;
    width: 50%;
}*/

/*dt {
    grid-column: 1;
    text-align: right;
}

dd{
    grid-column: 2;
    text-align: left;
    padding-left: 25px;
}

.file-dl{
    max-width: 900px;
}

.school-dl{
    padding-right: 125px;
}

ul li{
    display: inline-block;
}

li p{
    text-align:center;
}*/

.btn-ccu-orange {
  background-color: #e1523d;
  color: #fff;
  height: 45px;
  width: 100px;
  box-shadow: 0 0 1px #ccc;
  /*-webkit-transition: all 0.5s ease-in-out;*/
  border: 0px;
  text-align: center;
  display: inline-block;
  line-height: 35px;
  border-radius: 30px;
  box-sizing: border-box;
  min-width: 150px;
  max-width: 100%;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
}

.btn-ccu-orange-home {
  background-color: #e1523d;
  color: #fff;
  height: 45px;
  width: 100px;
  box-shadow: 0 0 1px #ccc;
  /*-webkit-transition: all 0.5s ease-in-out;*/
  border: 0px;
  text-align: center;
  display: inline-block;
  line-height: 35px;
  border-radius: 30px;
  box-sizing: border-box;
  min-width: 150px;
  max-width: 100%;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
}
.btn-ccu-orange-home:hover {
  /*-webkit-transform: scale(1.1);*/
  /*background: #f2533f;*/
  color: #fff;
  background-color: #f2533f;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3), 0 2px 4px 0 rgba(0, 0, 0, 0.21);
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3),
    0 2px 4px 0 rgba(0, 0, 0, 0.21);
}

.btn-ccu-orange:hover {
  /*-webkit-transform: scale(1.1);*/
  /*background: #f2533f;*/
  color: #fff;
  background-color: #f2533f;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3), 0 2px 4px 0 rgba(0, 0, 0, 0.21);
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3),
    0 2px 4px 0 rgba(0, 0, 0, 0.21);
}

.btn-ccu-gray {
  background-color: #3f4444;
}

.btn-ccu-billion-blue {
  background-color: #003a70;
}

.btn-ccu-aquariam {
  background-color: #00b0b9;
  color: #fff;
  height: 45px;
  /*width: 100px;*/
  box-shadow: 0 0 1px #ccc;
  /*-webkit-transition: all 0.5s ease-in-out;*/
  border: 0px;
  text-align: center;
  display: inline-block;
  line-height: 35px;
  border-radius: 30px;
  box-sizing: border-box;
  min-width: 150px;
  max-width: 100%;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
}

.btn-ccu-aquariam:hover {
  /*-webkit-transform: scale(1.1);*/
  /*background: #209aa0;*/
  color: #fff;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3), 0 2px 4px 0 rgba(0, 0, 0, 0.21);
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3),
    0 2px 4px 0 rgba(0, 0, 0, 0.21);
}

.btn-ccu-cubicle-blue {
  background-color: #b9d9eb;
}

.btn .btn-ccu-aquariam .edit {
  position: center;
}

@media screen and (max-width: 375px) {
  .form-progress {
    font-size: 11px;
  }

  .btn-ccu-aquariam {
    max-width: 50%;
    min-width: 100px;
  }

  .btn-ccu-orange {
    max-width: 50%;
    min-width: 100px;
  }

  .btn-ccu-orange-home {
    max-width: 50%;
    min-width: 100px;
  }
}

.padding-xs {
  padding: 0.25em;
}

.padding-sm {
  padding: 0.5em;
}

.padding-md {
  padding: 1em;
}

.padding-lg {
  padding: 1.5em;
}

.padding-xl {
  padding: 3em;
}

.padding-x-xs {
  padding: 0.25em 0;
}

.padding-x-sm {
  padding: 0.5em 0;
}

.padding-x-md {
  padding: 1em 0;
}

.padding-x-lg {
  padding: 1.5em 0;
}

.padding-x-xl {
  padding: 3em 0;
}

.padding-y-xs {
  padding: 0 0.25em;
}

.padding-y-sm {
  padding: 0 0.5em;
}

.padding-y-md {
  padding: 0 1em;
}

.padding-y-lg {
  padding: 0 1.5em;
}

.padding-y-xl {
  padding: 0 3em;
}

.padding-top-xs {
  padding-top: 0.25em;
}

.padding-top-sm {
  padding-top: 0.5em;
}

.padding-top-md {
  padding-top: 1em;
}

.padding-top-lg {
  padding-top: 1.5em;
}

.padding-top-xl {
  padding-top: 3em;
}

.padding-right-xs {
  padding-right: 0.25em;
}

.padding-right-sm {
  padding-right: 0.5em;
}

.padding-right-md {
  padding-right: 1em;
}

.padding-right-lg {
  padding-right: 1.5em;
}

.padding-right-xl {
  padding-right: 3em;
}

.padding-bottom-xs {
  padding-bottom: 0.25em;
}

.padding-bottom-sm {
  padding-bottom: 0.5em;
}

.padding-bottom-md {
  padding-bottom: 1em;
}

.padding-bottom-lg {
  padding-bottom: 1.5em;
}

.padding-bottom-xl {
  padding-bottom: 3em;
}

.padding-left-xs {
  padding-left: 0.25em;
}

.padding-left-sm {
  padding-left: 0.5em;
}

.padding-left-md {
  padding-left: 1em;
}

.padding-left-lg {
  padding-left: 1.5em;
}

.padding-left-xl {
  padding-left: 3em;
}

.margin-xs {
  margin: 0.25em;
}

.margin-sm {
  margin: 0.5em;
}

.margin-md {
  margin: 1em;
}

.margin-lg {
  margin: 1.5em;
}

.margin-xl {
  margin: 3em;
}

.margin-x-xs {
  margin: 0.25em 0;
}

.margin-x-sm {
  margin: 0.5em 0;
}

.margin-x-md {
  margin: 1em 0;
}

.margin-x-lg {
  margin: 1.5em 0;
}

.margin-x-xl {
  margin: 3em 0;
}

.margin-y-xs {
  margin: 0 0.25em;
}

.margin-y-sm {
  margin: 0 0.5em;
}

.margin-y-md {
  margin: 0 1em;
}

.margin-y-lg {
  margin: 0 1.5em;
}

.margin-y-xl {
  margin: 0 3em;
}

.margin-top-xs {
  margin-top: 0.25em;
}

.margin-top-sm {
  margin-top: 0.5em;
}

.margin-top-md {
  margin-top: 1em;
}

.margin-top-lg {
  margin-top: 1.5em;
}

.margin-top-xl {
  margin-top: 3em;
}

.margin-right-xs {
  margin-right: 0.25em;
}

.margin-right-sm {
  margin-right: 0.5em;
}

.margin-right-md {
  margin-right: 1em;
}

.margin-right-lg {
  margin-right: 1.5em;
}

.margin-right-xl {
  margin-right: 3em;
}

.margin-bottom-xs {
  margin-bottom: 0.25em;
}

.margin-bottom-sm {
  margin-bottom: 0.5em;
}

.margin-bottom-md {
  margin-bottom: 1em;
}

.margin-bottom-lg {
  margin-bottom: 1.5em;
}

.margin-bottom-xl {
  margin-bottom: 3em;
}

.margin-left-xs {
  margin-left: 0.25em;
}

.margin-left-sm {
  margin-left: 0.5em;
}

.margin-left-md {
  margin-left: 1em;
}

.margin-left-lg {
  margin-left: 1.5em;
}

.margin-left-xl {
  margin-left: 3em;
}

.otherHide {
  display: none;
}

.disclaimer {
  text-align: justify;
}
